View Bug Details

IDProjectCategoryView StatusLast Update
0000678DCP-o-matic[All Projects] Bugspublic2016-05-31 22:57
ReportercarlAssigned Tocarl 
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.4.0Fixed in Version 
Summary0000678: Mark SCP as being for AAM and Doremi in TMS prefs
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2015-09-02 09:52

administrator   ~0000837

f75584945f665c9fb84ea0ddb19191ec54374e56

Bug History

Date Modified Username Field Change
2015-08-31 20:14 carl New Bug
2015-09-01 22:40 carl Status new => acknowledged
2015-09-02 09:52 carl Note Added: 0000837
2015-09-02 09:52 carl Status acknowledged => resolved
2015-09-02 09:52 carl Resolution open => fixed
2015-09-02 09:52 carl Assigned To => carl
2016-05-31 22:57 carl Status resolved => closed